<Project Sdk="Microsoft.NET.Sdk.Worker">

  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <nullable>enable</nullable>
    <LangVersion>9.0</LangVersion>
    <UserSecretsId>dotnet-TodoWk5-FD6B3E80-8CFC-45E8-8A64-BBFB399BAE5C</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="6.0.1" />
    <PackageReference Include="Microsoft.Extensions.Hosting.WindowsServices" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\WK5.Core\WK5.Core.csproj" />
  </ItemGroup>
</Project>
